<div class="options">
    <form (ngSubmit)="articleFormUpdate()">
        <h1> Modifier un article</h1>
        <!-- <div>
            <label for="articleid"> articleid </label><br>
            <input type="text" name="articleid" id="articleid"  [(ngModel)]="articleid" required> 
        </div> -->
        <div>
            <label for="title"> Titre </label><br>
            <!-- <input type="text" name="title" id="title" readonly="readonly" value="test" [(ngModel)]="title" required> -->
            <input type="text" name="title" id="title" readonly="readonly" [(ngModel)]="title">
            <!-- <input type="text" name="title" id="title">  -->
        </div>
        <div>
            <label for="summary"> Résumé </label><br>
            <input type="text" name="summary" id="summary" [(ngModel)]="summary" required>
            <!-- <input type="text" name="summary" id="summary"> -->
        </div>
        <div>
            <label for="content"> Contenu </label><br>
            <textarea rows="10"  name="content" id="content"  [(ngModel)]="content" required></textarea>
            <!-- <textarea rows="10" name="content" id="content"></textarea> -->
        </div>
        <div>
            <button type="submit" id="submitOptions"> Update </button>
        </div>
    </form>
</div>